<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<g id="Frame">
<path id="Vector" d="M20.5 9L18.505 20.3463C18.3369 21.3026 17.5062 22 16.5353 22H8.46474C7.49379 22 6.6631 21.3026 6.49496 20.3463L4.5 9" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
<path id="Vector_2" d="M21.5 6H15.875M15.875 6V4C15.875 2.89543 14.9796 2 13.875 2H11.125C10.0204 2 9.125 2.89543 9.125 4V6M15.875 6H9.125M3.5 6H9.125" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
</g>
</svg>
